<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d232d35c518940c951aace7153e551c">
  <dict>
    <!--2023-01-31 11:43:32.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
